#$EPIC: bad_style,v 1.2 2005/03/09 22:59:01 jnelson Exp $
Synopsis:
   set bad_style [on|off|toggle]
 
Description:
   This operation is currently reserved for future use.  Some day, when
   this feature is implemented, turning this on will ask EPIC to throw the
   /ON BAD_STYLE hook whenever you do something that is probably a 
   mistake (bug) in your script.

See Also:
   on(5) bad_style

